/**
* @author Click Creative <support@clickcreative.com.au>
* @copyright 2017 Click Creative
* @package {SITENAME}/Template
* @since {MM/YY}
*/
@import url("https://fonts.googleapis.com/css?family=Poppins:400,600,700");
/**
* @author Click Creative <support@clickcreative.com.au>
* @copyright 2017 Click Creative
* @package {SITENAME}/Template
* @since {MM/YY}
*/
/* line 10, ../sass/main.scss */
body {
  font-family: 'Poppins', sans-serif;
}

/* line 13, ../sass/main.scss */
h1 {
  font-size: 4rem;
}

/* line 16, ../sass/main.scss */
p {
  padding: 0;
  margin: 0;
}

/* line 26, ../sass/main.scss */
.headline {
  text-align: center;
  position: relative;
  width: 100%;
  top: -600px;
  z-index: 4;
  height: 0;
}
/* line 33, ../sass/main.scss */
.headline .welcome-h1 {
  color: #ffffff;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 1px;
  line-height: 50px;
}

/* line 42, ../sass/main.scss */
.makeapptbutton {
  font-size: 18px;
  font-weight: 600;
  border-style: none;
  letter-spacing: 1px;
  padding: 21px 20px 20px 20px;
  text-align: center;
  color: #ffffff;
  background-color: #008ae6;
  width: 280px;
  height: 65px;
}
/* line 53, ../sass/main.scss */
.makeapptbutton:hover {
  background-color: #ffd11a;
  color: #008ae6;
}

/* line 59, ../sass/main.scss */
.navbarbutton {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  padding: 10px 10px;
  background-color: #ffd11a;
  width: 70px;
  height: 65px;
  text-align: center;
  float: right;
}
/* line 75, ../sass/main.scss */
.navbarbutton .icon-bar {
  display: block;
  height: 6px;
  width: 43px;
  margin: 0 0 4px 4px;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  background-color: #ffffff;
}

/* line 94, ../sass/main.scss */
.navbarbutton.open span:nth-child(1) {
  position: relative;
  top: 10px;
  width: 40px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

/* line 103, ../sass/main.scss */
.navbarbutton.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

/* line 107, ../sass/main.scss */
.navbarbutton.open span:nth-child(3) {
  position: relative;
  top: -10px;
  width: 40px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/* line 116, ../sass/main.scss */
.menuText {
  font-size: 16px;
  font-weight: 600;
}

/* line 121, ../sass/main.scss */
#breadcrumbs {
  padding: 5px;
  text-align: center;
  background-color: #008ae6;
  font-weight: 400;
  font-size: 14px;
  color: #ffd11a;
  letter-spacing: 1px;
}
/* line 129, ../sass/main.scss */
#breadcrumbs a {
  color: #ffffff;
}

/* line 133, ../sass/main.scss */
.downButton {
  text-align: center;
  width: 100%;
  font-size: 38px;
  color: #ffd11a;
  position: absolute;
  bottom: -10px;
  z-index: 99;
  cursor: pointer;
}
/* line 141, ../sass/main.scss */
.downButton:hover {
  color: #008ae6;
}
/* line 145, ../sass/main.scss */
.downButton #downArrowButton {
  width: 100%;
}

/* line 153, ../sass/main.scss */
.topbar {
  background-color: transparent;
  -webkit-transition: opacity .8s ease-in-out;
  transition: opacity .8s ease-in-out;
  width: 100%;
  z-index: 999;
}
/* line 159, ../sass/main.scss */
.topbar .logoimg {
  -webkit-transition: position .8s ease-in-out , top .8s ease-in-out;
  transition: position .8s ease-in-out , top .8s ease-in-out;
  position: relative;
  top: 40px;
  left: 80px;
  height: 0;
  z-index: 9;
}
/* line 170, ../sass/main.scss */
.topbar .specialoffers {
  -webkit-transition: position .8s ease-in-out , top .8s ease-in-out;
  transition: position .8s ease-in-out , top .8s ease-in-out;
  position: absolute;
  top: 80px;
  right: 450px;
  z-index: 9;
}
/* line 177, ../sass/main.scss */
.topbar .specialoffers img {
  height: 120px;
}
/* line 182, ../sass/main.scss */
.topbar .makeappt {
  right: 80px;
  top: 130px;
  width: 350px;
}
/* line 187, ../sass/main.scss */
.topbar .callus, .topbar .makeappt {
  -webkit-transition: position .8s ease-in-out , top .8s ease-in-out;
  transition: position .8s ease-in-out , top .8s ease-in-out;
  position: absolute;
  z-index: 9;
  color: #ffffff;
}
/* line 193, ../sass/main.scss */
.topbar .callus p, .topbar .callus h1, .topbar .makeappt p, .topbar .makeappt h1 {
  font-weight: 600;
  margin: 0;
  padding: 0;
}
/* line 198, ../sass/main.scss */
.topbar .callus p, .topbar .makeappt p {
  font-size: 20px;
}
/* line 203, ../sass/main.scss */
.topbar .callus {
  top: 30px;
  right: 80px;
  text-align: right;
}
/* line 207, ../sass/main.scss */
.topbar .callus p.callusText {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1px;
}
/* line 212, ../sass/main.scss */
.topbar .callus p.callusPhone {
  font-size: 48px;
  font-weight: 700;
  letter-spacing: 2px;
  color: #ffffff;
}
/* line 218, ../sass/main.scss */
.topbar .callus a.callusPhone:hover {
  text-decoration: none;
}
/* line 222, ../sass/main.scss */
.topbar .navbar {
  float: right;
}
/* line 224, ../sass/main.scss */
.topbar .navbar .nav {
  display: hidden;
}

/* line 230, ../sass/main.scss */
.topbar p, .callus p, .menuItem p {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
}

/* line 239, ../sass/main.scss */
.affix {
  height: 120px;
  background-color: rgba(211, 211, 211, 0.9);
  -webkit-transition: all 1s ease-in-out;
  transition: all .8s ease-in-out;
  top: 0px;
  z-index: 999;
}
/* line 246, ../sass/main.scss */
.affix .logoimg {
  -webkit-transition: position .8s ease-in-out, top .8s ease-in-out, left .8s ease-in-out;
  transition: position .8s ease-in-out, top .8s ease-in-out left .8s ease-in-out;
  top: 5px;
  left: 100px;
}
/* line 251, ../sass/main.scss */
.affix .logoimg #dentalLogo {
  width: 200px;
  height: auto;
}
/* line 256, ../sass/main.scss */
.affix .specialoffers {
  position: absolute;
  padding: 20px 0 20px 0;
  -webkit-transition: position .8s ease-in-out , top .8s ease-in-out, left .8s ease-in-out;
  transition: all .8s ease-in-out, left .8s ease-in-out;
  top: -5px;
  right: 720px;
}
/* line 263, ../sass/main.scss */
.affix .specialoffers #promotionLogo {
  width: 80px;
  height: auto;
}
/* line 268, ../sass/main.scss */
.affix .callus {
  -webkit-transition: position .8s ease-in-out , top .8s ease-in-out , right .8s ease-in-out;
  transition: position .8s ease-in-out , top .8s ease-in-out , right .8s ease-in-out;
  top: 20px;
  right: 450px;
}
/* line 273, ../sass/main.scss */
.affix .callus p, .affix .callus h1 {
  color: #008ae6;
}
/* line 276, ../sass/main.scss */
.affix .callus p.callusPhone {
  color: #008ae6 !important;
  font-size: 32px;
}
/* line 280, ../sass/main.scss */
.affix .callus p.callusText {
  font-size: 18px;
}
/* line 285, ../sass/main.scss */
.affix .makeappt {
  -webkit-transition: position .8s ease-in-out , top .8s ease-in-out , right .8s ease-in-out;
  transition: position .8s ease-in-out , top .8s ease-in-out , right .8s ease-in-out;
  top: 20px;
  right: 70px;
}

/* line 292, ../sass/main.scss */
#breadcrumbs.affix {
  position: fixed;
  top: 120px;
  height: auto;
  width: 100%;
  z-index: 99;
}

/* line 300, ../sass/main.scss */
.mainmenu {
  position: relative;
  top: -320px;
  height: 0;
  width: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
}
/* line 308, ../sass/main.scss */
.mainmenu .menuItemLink {
  color: black;
  font-weight: 600;
  font-size: 20px;
}
/* line 312, ../sass/main.scss */
.mainmenu .menuItemLink:hover {
  text-decoration: none;
}
/* line 314, ../sass/main.scss */
.mainmenu .menuItemLink:hover p {
  color: #ffd11a;
}
/* line 319, ../sass/main.scss */
.mainmenu .menuItem {
  display: inline-block;
  width: 200px;
  height: 200px;
  margin: 20px;
}
/* line 324, ../sass/main.scss */
.mainmenu .menuItem p {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-top: 15px;
  color: #ffffff;
}

/* line 336, ../sass/main.scss */
.banner {
  z-index: -1;
}
/* line 338, ../sass/main.scss */
.banner .contentPageBanner {
  height: 400px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
/* line 348, ../sass/main.scss */
.banner .promotion-bannerImg {
  height: 450px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
/* line 356, ../sass/main.scss */
.banner .promotion-bannerImg .promotionItems {
  width: 100%;
  height: 100%;
  text-align: center;
  padding-top: 160px;
}
/* line 361, ../sass/main.scss */
.banner .promotion-bannerImg .promotionItems .promotion-h1, .banner .promotion-bannerImg .promotionItems .promotion-h2 {
  color: #ffffff;
  font-weight: 600;
}
/* line 365, ../sass/main.scss */
.banner .promotion-bannerImg .promotionItems .whiteButton {
  font-size: 24px;
}
/* line 368, ../sass/main.scss */
.banner .promotion-bannerImg .promotionItems .hideForNow {
  display: none;
}

/* line 377, ../sass/main.scss */
.carousel {
  position: static;
  z-index: -1;
}
/* line 380, ../sass/main.scss */
.carousel .item {
  height: 100vh;
}
/* line 383, ../sass/main.scss */
.carousel .active {
  height: 100vh;
}

/* line 389, ../sass/main.scss */
.carousel-fade .carousel-inner .item {
  transition-property: opacity;
  -webkit-transition: opacity 1200ms ease;
}
/* line 394, ../sass/main.scss */
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
/* line 400, ../sass/main.scss */
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
/* line 406, ../sass/main.scss */
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

/* line 415, ../sass/main.scss */
.carousel-indicators {
  bottom: 40px;
}

/* line 418, ../sass/main.scss */
.carousel-indicators .active {
  width: 10px;
  height: 10px;
  background-color: #f7d619;
  opacity: 1;
}

/* line 424, ../sass/main.scss */
.carousel-indicators li {
  background-color: #f7d619;
  opacity: 0.5;
}

/* line 428, ../sass/main.scss */
.slideshowImg {
  height: 100vh;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

/* line 437, ../sass/main.scss */
#carouselItemCount {
  display: none;
}

/* line 444, ../sass/main.scss */
.sidebar-nav .sidenavbar .navbar-collapse {
  padding: 0;
  max-height: none;
}

/* line 449, ../sass/main.scss */
.sidebar-nav .sidenavbar ul {
  width: 100%;
}
/* line 451, ../sass/main.scss */
.sidebar-nav .sidenavbar ul li {
  z-index: 9;
  float: none;
  display: block;
  border: 1px solid #ffffff;
  background-color: #ffd11a;
  text-align: left;
  border-top: none;
  border-left: none;
  border-right: none;
  padding: 4px;
  font-family: 'Poppins', sans-serif;
}
/* line 463, ../sass/main.scss */
.sidebar-nav .sidenavbar ul li a {
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 18px;
  color: #1a8cff;
  font-weight: 400;
}

/* line 475, ../sass/main.scss */
.serviceMenu {
  width: 90%;
  float: left;
}

/* line 479, ../sass/main.scss */
.dropdownIcon {
  padding: 15px 0 10px 15px;
}

/* line 483, ../sass/main.scss */
ul.secondLevel {
  margin-top: 10px;
  width: 90% !important;
}
/* line 486, ../sass/main.scss */
ul.secondLevel li {
  width: 100%;
  margin: 10px;
}
/* line 489, ../sass/main.scss */
ul.secondLevel li a {
  width: 100%;
  padding: 0 !important;
}
/* line 494, ../sass/main.scss */
ul.secondLevel li:last-of-type {
  border-style: none !important;
}
/* line 497, ../sass/main.scss */
ul.secondLevel a:hover {
  text-decoration: none;
}
/* line 500, ../sass/main.scss */
ul.secondLevel li:hover {
  background-color: #eeeeee;
}

/* line 510, ../sass/main.scss */
#bookingFrame {
  width: 100%;
  height: 1000px;
  display: none;
  border: none;
}

/* line 516, ../sass/main.scss */
.container {
  margin: auto;
  padding-bottom: 50px;
}

/* line 520, ../sass/main.scss */
.pageTitle {
  padding: 20px;
  text-align: center;
  font-weight: 600;
  color: #008ae6;
}

/* line 526, ../sass/main.scss */
.pageBriefing {
  width: 100%;
  text-align: center;
  font-weight: 600;
  padding: 20px;
  line-height: 32px;
}

/* line 534, ../sass/main.scss */
.mainContent {
  padding: 40px 10px 40px 10px;
}
/* line 536, ../sass/main.scss */
.mainContent h1, .mainContent h2, .mainContent h3 {
  padding: 10px 10px 10px 0;
  margin-top: 20px;
}
/* line 540, ../sass/main.scss */
.mainContent img {
  margin-top: 20px;
}

/* line 546, ../sass/main.scss */
.viewmoreDiv {
  width: 100%;
  text-align: center;
}

/* line 553, ../sass/main.scss */
.bottom-BannerImg {
  height: 600px;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
/* line 562, ../sass/main.scss */
.bottom-BannerImg .bottomBannerControls {
  text-align: center;
  padding-top: 180px;
}
/* line 566, ../sass/main.scss */
.bottom-BannerImg .bottom-h1 {
  color: #ffffff;
  font-weight: 400;
  margin-bottom: 50px;
}

/* line 575, ../sass/main.scss */
.intro {
  text-align: left;
}

/* line 578, ../sass/main.scss */
.articlewrapper {
  width: 100%;
  text-align: center;
}

/* line 582, ../sass/main.scss */
.article {
  text-align: left;
  display: inline-block;
  margin: auto;
  width: 360px;
  padding: 20px;
  float: left;
}
/* line 589, ../sass/main.scss */
.article .articleTitle {
  padding: 10px 0;
  font-size: 20px;
  font-weight: 600;
  color: #008ae6;
  letter-spacing: 2px;
}
/* line 597, ../sass/main.scss */
.article .blueButton {
  margin-left: 0;
}

/* line 601, ../sass/main.scss */
.articleImg {
  height: 350px;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
/* line 610, ../sass/main.scss */
.articleImg .publishedDate {
  text-align: center;
  margin: auto;
  padding-top: 7px;
  width: 60px;
  height: 60px;
  position: relative;
  right: -130px;
  background-color: #008ae6;
  color: #ffffff;
  z-index: 99;
}

/* line 623, ../sass/main.scss */
.articleTitle {
  height: 100px;
}

/* line 626, ../sass/main.scss */
.articleSummary {
  height: 110px;
}

/* line 633, ../sass/main.scss */
.serviceList {
  width: 100%;
  text-align: center;
}

/* line 637, ../sass/main.scss */
.servicesItem {
  text-align: center;
  display: inline-block;
  padding: 10px;
}
/* line 641, ../sass/main.scss */
.servicesItem .serviceLink {
  text-align: center;
  position: static;
  width: 100%;
  padding: 0;
}
/* line 647, ../sass/main.scss */
.servicesItem .serviceImage {
  padding: 180px 20px 0 20px;
  height: 400px;
  width: 500px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

/* line 659, ../sass/main.scss */
.currentPage {
  color: #ffd11a;
}

/* line 666, ../sass/main.scss */
.contactpageContainer {
  text-align: center;
  padding: 50px;
}
/* line 667, ../sass/main.scss */
.contactpageContainer .contactPageOpenHeading {
  text-align: center;
  color: #008ae6;
}
/* line 673, ../sass/main.scss */
.contactpageContainer .blueButton {
  margin: auto;
  color: #ffffff;
  border-color: #ffffff;
}

/* line 679, ../sass/main.scss */
.contactPage-info {
  text-align: center !important;
  display: inline-block;
  padding: 60px;
  margin: auto;
  float: left;
  background-color: #ffd11a;
}
/* line 686, ../sass/main.scss */
.contactPage-info h1 {
  color: #008ae6;
  font-weight: 400;
  text-align: left;
}
/* line 691, ../sass/main.scss */
.contactPage-info ul {
  list-style-type: none;
  padding: 10px;
}
/* line 695, ../sass/main.scss */
.contactPage-info li {
  padding: 5px;
  font-size: 20px;
  text-align: left;
}
/* line 699, ../sass/main.scss */
.contactPage-info li span {
  float: left;
  width: 200px;
}
/* line 704, ../sass/main.scss */
.contactPage-info p {
  padding: 0;
  margin: 0;
}

/* line 709, ../sass/main.scss */
.contactPage-ContactUs {
  color: #ffffff;
  background-color: #008ae6 !important;
  display: inline-block;
  padding: 60px 80px 60px 80px;
  margin: auto;
  float: right;
}
/* line 716, ../sass/main.scss */
.contactPage-ContactUs a {
  color: #ffffff;
}

/* line 720, ../sass/main.scss */
.contactPage-mainContent {
  float: none;
  clear: both;
  text-align: left;
  padding: 20px;
}

/* line 726, ../sass/main.scss */
.hidden {
  display: none;
}

/* line 729, ../sass/main.scss */
#contactMap {
  height: 500px;
}

/* line 732, ../sass/main.scss */
#map {
  height: 100%;
  width: 100%;
}

/* line 744, ../sass/main.scss */
.owl-dots {
  padding: 0 40px;
}

/* line 747, ../sass/main.scss */
.owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
}

/* line 751, ../sass/main.scss */
.owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 2px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

/* line 767, ../sass/main.scss */
.owl-dots .owl-dot.active span {
  background: #0c94d8;
}

/* line 770, ../sass/main.scss */
.owl-stage-outer {
  z-index: 2;
  text-align: center;
}

/* line 774, ../sass/main.scss */
.owl-nav {
  position: absolute;
  top: 50%;
  left: 10px;
  right: 10px;
  margin-top: -40px;
  z-index: 999;
  padding: 0 100px;
}

/* line 783, ../sass/main.scss */
.owl-nav .owl-prev {
  height: 80px;
  width: 40px;
  float: left;
  text-indent: -9999px;
}
@media (min-width: 1025px) {
  /* line 783, ../sass/main.scss */
  .owl-nav .owl-prev {
    background-image: url(../img/left-arrow.png);
    background-position: center center;
    background-repeat: no-repeat;
  }
}
@media (max-width: 736px) {
  /* line 783, ../sass/main.scss */
  .owl-nav .owl-prev {
    display: none;
  }
}

@media (min-width: 1025px) {
  /* line 797, ../sass/main.scss */
  .owl-nav .owl-prev:hover {
    background-image: url(../img/left-arrow-hover.png);
  }
}

/* line 802, ../sass/main.scss */
.owl-nav .owl-next {
  height: 80px;
  width: 40px;
  float: right;
  text-indent: -9999px;
  z-index: 999;
}
@media (min-width: 1025px) {
  /* line 802, ../sass/main.scss */
  .owl-nav .owl-next {
    background-image: url(../img/right-arrow.png);
    background-position: center center;
    background-repeat: no-repeat;
  }
}
@media (max-width: 736px) {
  /* line 802, ../sass/main.scss */
  .owl-nav .owl-next {
    display: none;
  }
}

@media (min-width: 1025px) {
  /* line 817, ../sass/main.scss */
  .owl-nav .owl-next:hover {
    background-image: url(../img/right-arrow-hover.png);
  }
}

/* line 824, ../sass/main.scss */
.teamTabs {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 30px;
}

/* line 829, ../sass/main.scss */
.nav-tabs {
  margin: auto;
  width: 390px;
  border-style: none;
}

/* line 835, ../sass/main.scss */
ul.nav-tabs li {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 5px;
  margin: 0;
}

/* line 843, ../sass/main.scss */
.sliderTeam {
  position: relative;
  z-index: 1;
  background-color: #f6f6f6;
  padding-top: 150px;
}
/* line 848, ../sass/main.scss */
.sliderTeam h3.nameOnSlide {
  font-size: 14px;
  padding: 10px;
  margin: auto;
  display: block;
  width: 80%;
  background-color: #008ae6;
  color: #ffffff;
  text-align: center;
  position: relative;
  top: 450px;
  display: none;
}

/* line 863, ../sass/main.scss */
a.memberName:hover {
  text-decoration: none;
}

/* line 866, ../sass/main.scss */
.memberName, .memberPosition {
  color: #008ae6;
}

/* line 869, ../sass/main.scss */
.memberName {
  font-weight: 600;
}

/* line 872, ../sass/main.scss */
.sliderTeam h2 {
  text-align: center;
}

/* line 875, ../sass/main.scss */
.carouselTeam {
  padding: 0 300px;
}

/* line 879, ../sass/main.scss */
.owl-stage {
  display: inline-block;
  margin: auto;
}

/* line 883, ../sass/main.scss */
.elementTeam {
  height: 500px;
  width: 300px;
  margin: auto;
  background-size: 100% auto;
  background-position: bottom left;
  background-repeat: no-repeat;
  -webkit-transition: background 600ms ease-out;
  -moz-transition: background 600ms ease-out;
  -o-transition: background 600ms ease-out;
  -ms-transition: background 600ms ease-out;
  transition: background 600ms ease-out;
}
/* line 885, ../sass/main.scss */
.elementTeam:hover .nameOnSlide {
  display: block;
}

/* line 901, ../sass/main.scss */
.carouselTeam .owl-item:hover {
  z-index: 5 !important;
}

/* line 904, ../sass/main.scss */
.elementMore {
  display: block;
  box-sizing: content-box;
  border-radius: 50%;
  position: absolute;
  left: 50px;
  z-index: 6;
  font-size: 32px;
  width: 42px;
  height: 42px;
  padding: 5px;
  text-align: center;
  background-color: #0c94d8;
  color: #fff;
  border: 5px solid #0c94d8;
}

/* line 920, ../sass/main.scss */
.elementMore:hover,
.elementMore:focus {
  font-size: 32px;
  text-decoration: none;
  background-color: #fff;
  color: #0c94d8;
}

/* line 927, ../sass/main.scss */
.elementMore.top {
  top: 40%;
}

/* line 930, ../sass/main.scss */
.elementMore.middle {
  top: 50%;
}

/* line 933, ../sass/main.scss */
.elementMore.bottom {
  top: 60%;
}

/* line 936, ../sass/main.scss */
.descriptionsTeam {
  position: relative;
  top: -80px;
  padding-top: 80px;
  min-height: 500px;
  margin-bottom: 50px;
}

/* line 943, ../sass/main.scss */
.elementDescriptionTeam {
  text-align: center;
  display: none;
}
/* line 946, ../sass/main.scss */
.elementDescriptionTeam p {
  padding: 10px;
}

/* line 952, ../sass/main.scss */
.careTeamDiv {
  text-align: center;
}

/* line 955, ../sass/main.scss */
.oneTeamMember {
  background-color: #f9faf5;
  margin: auto;
  width: 600px;
  height: auto;
  padding: 20px;
  margin: 30px;
  display: inline-block;
  font-size: 12px;
}

/* line 966, ../sass/main.scss */
.careMemberImg {
  float: left;
  width: 250px;
  height: 400px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

/* line 978, ../sass/main.scss */
.careMemberInfo {
  display: inline-block;
  float: left;
  text-align: left;
  width: 300px;
  padding: 0 0 0 20px;
}
/* line 984, ../sass/main.scss */
.careMemberInfo h2 {
  margin-top: 10px;
  margin-bottom: 5px;
}
/* line 988, ../sass/main.scss */
.careMemberInfo p {
  font-size: 16px;
  margin: 0;
}

/* line 998, ../sass/main.scss */
.footer-outer {
  background-color: #ffd11a;
}
/* line 1000, ../sass/main.scss */
.footer-outer .blueButton {
  float: left;
}

/* line 1004, ../sass/main.scss */
.footerInfo {
  display: block;
  padding: 20px 0 20px 20px;
}
/* line 1007, ../sass/main.scss */
.footerInfo .footerHeading {
  color: #008ae6;
  font-weight: 400;
  font-size: 35px;
  text-align: left;
  margin-top: 30px;
}
/* line 1014, ../sass/main.scss */
.footerInfo ul {
  list-style-type: none;
  padding: 10px 10px 10px 0;
}
/* line 1018, ../sass/main.scss */
.footerInfo li {
  padding: 5px 5px 5px 0;
  font-size: 20px;
  text-align: left;
}
/* line 1022, ../sass/main.scss */
.footerInfo li span {
  float: left;
  width: 200px;
}
/* line 1027, ../sass/main.scss */
.footerInfo p {
  padding: 0;
  margin: 0;
}
/* line 1031, ../sass/main.scss */
.footerInfo .empty-dividedline {
  float: left;
  margin-top: 15px;
  width: 100%;
  height: 1px;
}
/* line 1037, ../sass/main.scss */
.footerInfo .blueButton {
  margin-left: 0;
}
/* line 1040, ../sass/main.scss */
.footerInfo .col-sm-4 .col-xs-12 {
  padding-right: 0;
}

/* line 1044, ../sass/main.scss */
.copyright {
  background-color: #008ae6;
  padding: 20px;
}
/* line 1048, ../sass/main.scss */
.copyright p {
  color: #ffffff;
  text-align: left;
}
/* line 1052, ../sass/main.scss */
.copyright a:hover {
  text-decoration: none;
}
/* line 1055, ../sass/main.scss */
.copyright .container {
  margin: auto;
  padding: 0;
}
/* line 1059, ../sass/main.scss */
.copyright .fa {
  padding: 0 10px 0 10px;
  font-size: 20px;
  text-decoration: none;
  margin: auto;
  color: white;
}

/* line 1067, ../sass/main.scss */
.bottomNav {
  display: block;
}
/* line 1069, ../sass/main.scss */
.bottomNav ul li {
  text-align: center;
  padding: 0;
  color: #ffffff;
  float: left;
}
/* line 1074, ../sass/main.scss */
.bottomNav ul li a {
  float: left;
  padding: 0 5px 0 5px;
  font-size: 15px;
  color: #ffffff;
}
/* line 1079, ../sass/main.scss */
.bottomNav ul li a:hover {
  color: #008ae6;
}

/* line 1089, ../sass/main.scss */
.blueButton {
  margin: 10px;
  background-color: transparent;
  color: #008ae6;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 10px 30px 10px 30px;
  border: 1px solid #008ae6;
  z-index: 999;
}
/* line 1098, ../sass/main.scss */
.blueButton:hover {
  background-color: #008ae6;
  color: #ffffff;
  border-color: transparent;
}

/* line 1105, ../sass/main.scss */
.whiteButton {
  background-color: transparent;
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  padding: 10px 30px 10px 30px;
  border: 1px solid #ffffff;
  letter-spacing: 2px;
  z-index: 999;
}
/* line 1113, ../sass/main.scss */
.whiteButton:hover {
  background-color: #008ae6;
  border-color: transparent;
}

/* line 1119, ../sass/main.scss */
button {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

/* line 1125, ../sass/main.scss */
#he-webplugin-35462 {
  display: none;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@media (max-width: 1919px) {
  /* line 1139, ../sass/main.scss */
  .carouselTeam {
    padding: 0 200px;
  }
}
@media (max-width: 1679px) {
  /* line 1144, ../sass/main.scss */
  .bannerHome {
    height: 640px;
    padding-top: 200px;
  }

  /* line 1148, ../sass/main.scss */
  .carouselTeam {
    padding: 0 180px;
  }

  /* line 1151, ../sass/main.scss */
  .headline {
    top: -480px;
  }
}
@media (max-width: 1439px) {
  /* line 1156, ../sass/main.scss */
  .carouselTeam {
    padding: 0 150px;
  }

  /* line 1159, ../sass/main.scss */
  .headline {
    top: -440px;
  }

  /* line 1163, ../sass/main.scss */
  .mainmenu img {
    width: 80px;
    height: auto;
  }
}
@media (max-width: 1240px) {
  /* line 1171, ../sass/main.scss */
  .carouselTeam {
    padding: 0 100px;
  }

  /* line 1175, ../sass/main.scss */
  .mainmenu .menuItem {
    width: 120px;
    height: auto;
  }
}
@media (max-width: 991px) {
  /* line 1184, ../sass/main.scss */
  .carouselTeam {
    padding: 0 60px;
  }
}
/* line 1189, ../sass/main.scss */
.ziplogo {
  display: inline-block;
  padding: 20px !important;
}
/* line 1192, ../sass/main.scss */
.ziplogo:hover {
  cursor: pointer;
}
/* line 1195, ../sass/main.scss */
.ziplogo img {
  width: 80px;
  height: auto;
}

/* line 1200, ../sass/main.scss */
.mfp-content {
  width: 60% !important;
}
@media (max-width: 1024px) {
  /* line 1200, ../sass/main.scss */
  .mfp-content {
    width: 70% !important;
  }
}
@media (max-width: 768px) {
  /* line 1200, ../sass/main.scss */
  .mfp-content {
    width: 80% !important;
  }
}

/* line 1209, ../sass/main.scss */
.mfp-close {
  background-image: url("../img/cross.png") !important;
  background-position: center !important;
  background-size: 25px 25px !important;
  background-repeat: no-repeat !important;
  text-indent: 9999px;
  margin-top: 30px;
  margin-right: 30px;
}

/* line 1218, ../sass/main.scss */
.covid19-popup {
  width: 100%;
  margin: auto;
  padding: 60px 40px;
  background-color: #008ae6;
}
/* line 1224, ../sass/main.scss */
.covid19-popup .message {
  color: white;
}
/* line 1226, ../sass/main.scss */
.covid19-popup .message h1 {
  margin-bottom: 20px;
  color: white;
}
/* line 1230, ../sass/main.scss */
.covid19-popup .message p {
  padding-right: 40px;
}
@media (max-width: 768px) {
  /* line 1230, ../sass/main.scss */
  .covid19-popup .message p {
    padding-right: 0;
  }
}
/* line 1237, ../sass/main.scss */
.covid19-popup .popup-btn {
  display: block;
  margin-top: 20px;
}
/* line 1240, ../sass/main.scss */
.covid19-popup .popup-btn img {
  height: 50px;
  width: auto;
}

@media (max-width: 1024px) and (min-width: 768px) {
  /* line 8, ../sass/_tablet.scss */
  body, header, footer {
    font-size: 18px;
  }
  /* line 10, ../sass/_tablet.scss */
  body h1, header h1, footer h1 {
    font-size: 24px;
    margin: auto;
  }
  /* line 14, ../sass/_tablet.scss */
  body h2, header h2, footer h2 {
    font-size: 22px;
    margin: auto;
  }
  /* line 19, ../sass/_tablet.scss */
  body h3, header h3, footer h3 {
    font-size: 18px;
    margin: auto;
  }
  /* line 23, ../sass/_tablet.scss */
  body p, header p, footer p {
    font-size: 16px;
  }

  /* line 27, ../sass/_tablet.scss */
  .topbar .specialoffers {
    display: initial;
    top: 50px;
    left: 550px;
    z-index: 8;
    margin: 0;
    padding: 0;
  }
  /* line 34, ../sass/_tablet.scss */
  .topbar .specialoffers img {
    width: 100px;
    height: 100px;
  }

  /* line 40, ../sass/_tablet.scss */
  .topbar .logoimg {
    top: 20px;
    left: 40px;
  }
  /* line 43, ../sass/_tablet.scss */
  .topbar .logoimg img {
    width: 200px;
    height: auto;
  }

  /* line 48, ../sass/_tablet.scss */
  .topbar .specialoffers {
    top: 20px;
    left: 300px;
  }
  /* line 51, ../sass/_tablet.scss */
  .topbar .specialoffers img {
    width: 80px;
    height: 80px;
  }

  /* line 56, ../sass/_tablet.scss */
  .mainmenu {
    display: none;
  }

  /* line 59, ../sass/_tablet.scss */
  .headline {
    top: -500px;
  }

  /* line 62, ../sass/_tablet.scss */
  .makeappt {
    width: 300px !important;
  }

  /* line 65, ../sass/_tablet.scss */
  .makeapptbutton {
    font-size: 16px;
    padding: 10px;
    width: 250px;
    height: 50px;
  }

  /* line 73, ../sass/_tablet.scss */
  .navbarbutton {
    width: 50px;
    height: 50px;
    padding: 7px 7px 7px 7px;
  }
  /* line 77, ../sass/_tablet.scss */
  .navbarbutton .icon-bar {
    height: 3px;
    width: 35px;
    border-radius: 6px;
    margin: 0px 0 3px 0;
    padding: 0;
  }

  /* line 85, ../sass/_tablet.scss */
  .navbarbutton.open span:nth-child(1) {
    width: 35px;
    top: 7px;
  }

  /* line 89, ../sass/_tablet.scss */
  .navbarbutton.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
  }

  /* line 94, ../sass/_tablet.scss */
  .navbarbutton.open span:nth-child(3) {
    width: 35px;
    top: -5px;
  }

  /* line 98, ../sass/_tablet.scss */
  .menuText {
    font-size: 12px;
    margin-top: 0;
  }

  /* line 103, ../sass/_tablet.scss */
  .topbar .makeappt {
    top: 70px;
    right: 50px;
  }

  /* line 107, ../sass/_tablet.scss */
  .topbar .callus {
    top: 10px;
    right: 50px;
  }
  /* line 110, ../sass/_tablet.scss */
  .topbar .callus p.callusPhone {
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 2px;
  }

  /* line 116, ../sass/_tablet.scss */
  .affix {
    height: 80px;
    padding: 0;
  }
  /* line 119, ../sass/_tablet.scss */
  .affix .makeappt {
    top: 20px;
    right: 40px;
    z-index: 9;
  }
  /* line 124, ../sass/_tablet.scss */
  .affix .callus {
    top: 15px;
    right: 420px;
  }
  /* line 127, ../sass/_tablet.scss */
  .affix .callus p.callusPhone {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 2px;
  }
  /* line 132, ../sass/_tablet.scss */
  .affix .callus p.callusText {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
  }
  /* line 138, ../sass/_tablet.scss */
  .affix .specialoffers {
    display: initial;
    top: 8px;
    left: 40px;
    z-index: 8;
    margin: 0;
    padding: 0;
  }
  /* line 145, ../sass/_tablet.scss */
  .affix .specialoffers #promotionLogo {
    width: 65px;
    height: auto;
  }
  /* line 150, ../sass/_tablet.scss */
  .affix .logoimg {
    display: none;
  }

  /* line 154, ../sass/_tablet.scss */
  #breadcrumbs.affix {
    top: 80px;
  }

  /* line 157, ../sass/_tablet.scss */
  .container {
    padding: 5px;
    margin: auto;
    font-size: 15px;
  }

  /* line 163, ../sass/_tablet.scss */
  .banner .contentPageBanner {
    height: 250px;
  }
  /* line 166, ../sass/_tablet.scss */
  .banner .promotionPage {
    height: 300px;
  }
  /* line 168, ../sass/_tablet.scss */
  .banner .promotionPage img {
    width: 100%;
    height: 350px;
  }
  /* line 172, ../sass/_tablet.scss */
  .banner .promotionPage h1, .banner .promotionPage h2, .banner .promotionPage h3, .banner .promotionPage a {
    position: relative;
    bottom: 200px;
  }
  /* line 179, ../sass/_tablet.scss */
  .banner .promotion-bannerImg {
    height: 300px;
  }
  /* line 181, ../sass/_tablet.scss */
  .banner .promotion-bannerImg .promotionItems {
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 130px;
  }
  /* line 186, ../sass/_tablet.scss */
  .banner .promotion-bannerImg .promotionItems .promotion-h1, .banner .promotion-bannerImg .promotionItems .promotion-h2 {
    color: #ffffff;
    font-weight: 600;
  }
  /* line 190, ../sass/_tablet.scss */
  .banner .promotion-bannerImg .promotionItems .whiteButton {
    font-size: 18px;
  }

  /* line 196, ../sass/_tablet.scss */
  .bottom-BannerImg {
    height: 300px;
    width: 100%;
  }
  /* line 199, ../sass/_tablet.scss */
  .bottom-BannerImg .bottomBannerControls {
    text-align: center;
    padding-top: 70px;
  }
  /* line 203, ../sass/_tablet.scss */
  .bottom-BannerImg .bottom-h1 {
    font-size: 22px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 40px;
  }
  /* line 209, ../sass/_tablet.scss */
  .bottom-BannerImg .whiteButton {
    font-size: 18px;
    padding: 10px;
  }

  /* line 214, ../sass/_tablet.scss */
  .slideshowImg {
    height: 100vh;
  }

  /* line 217, ../sass/_tablet.scss */
  .sidebar-nav .sidenavbar ul {
    margin: auto;
  }
  /* line 219, ../sass/_tablet.scss */
  .sidebar-nav .sidenavbar ul li {
    border-style: solid;
    border-width: 1px;
    border-color: #ffffff;
    background-color: #ffd11a;
    text-align: left;
    border-top: none;
    border-left: none;
    border-right: none;
  }
  /* line 228, ../sass/_tablet.scss */
  .sidebar-nav .sidenavbar ul li a {
    font-size: 18px;
    color: #1a8cff;
    font-weight: 400;
    padding: 10px;
  }

  /* line 237, ../sass/_tablet.scss */
  .dropdownIcon {
    font-size: 15px;
    padding: 7px 0 10px 7px;
  }

  /* line 242, ../sass/_tablet.scss */
  ul.secondLevel {
    padding-left: 0;
  }
  /* line 244, ../sass/_tablet.scss */
  ul.secondLevel li {
    margin: 0;
    margin-left: 15px;
  }

  /* line 249, ../sass/_tablet.scss */
  .pageBriefing {
    line-height: 25px;
  }

  /* line 252, ../sass/_tablet.scss */
  .mainContent {
    margin: 0;
    padding: 0 15px 0 15px;
  }
  /* line 256, ../sass/_tablet.scss */
  .mainContent h1, .mainContent h2, .mainContent h3, .mainContent img {
    margin-top: 10px;
  }
  /* line 259, ../sass/_tablet.scss */
  .mainContent p {
    padding: 5px;
  }
  /* line 262, ../sass/_tablet.scss */
  .mainContent img {
    padding: 10px;
    width: 600px;
    height: auto;
  }

  /* line 268, ../sass/_tablet.scss */
  .serviceList {
    width: 100%;
    text-align: center;
    padding: 20px;
    margin: 0;
  }

  /* line 274, ../sass/_tablet.scss */
  .servicesItem {
    padding: 5px;
    margin: auto;
  }
  /* line 277, ../sass/_tablet.scss */
  .servicesItem .serviceImage {
    padding-top: 130px;
    height: 300px;
    width: 350px;
  }
  /* line 282, ../sass/_tablet.scss */
  .servicesItem .serviceLink {
    padding: 0 10px 0 10px;
    margin: 0;
  }
  /* line 285, ../sass/_tablet.scss */
  .servicesItem .serviceLink .whiteButton {
    font-size: 12px;
    font-weight: 600;
    padding: 20px 30px;
  }

  /* line 292, ../sass/_tablet.scss */
  .whiteButton {
    font-size: 15px;
    padding: 15px;
  }

  /* line 296, ../sass/_tablet.scss */
  .blueButton {
    font-size: 15px;
    padding: 15px;
  }

  /* line 301, ../sass/_tablet.scss */
  .contactpageContainer {
    padding: 10px;
  }

  /* line 304, ../sass/_tablet.scss */
  .contactPage-info {
    padding: 20px;
    width: 100%;
    float: none;
    clear: both;
    margin-bottom: 10px;
  }
  /* line 310, ../sass/_tablet.scss */
  .contactPage-info li span {
    width: 50%;
  }
  /* line 313, ../sass/_tablet.scss */
  .contactPage-info ul {
    padding-left: 80px;
  }

  /* line 317, ../sass/_tablet.scss */
  .contactPage-ContactUs {
    width: 100%;
    color: #ffffff;
    padding: 10px 20px 10px 20px;
    float: none;
  }

  /* line 326, ../sass/_tablet.scss */
  .oneTeamMember {
    margin: 10px;
    width: 360px;
    height: 500px;
    padding: 10px;
  }

  /* line 332, ../sass/_tablet.scss */
  .careMemberImg {
    width: 180px;
    height: 200px;
  }

  /* line 336, ../sass/_tablet.scss */
  .careMemberInfo {
    margin: 0;
    padding: 10px;
    width: 340px;
  }
  /* line 340, ../sass/_tablet.scss */
  .careMemberInfo .careTeamName {
    position: relative;
    top: -200px;
    right: -190px;
    height: 1px;
    margin: 0;
    padding: 0;
    font-size: 24px;
    font-weight: 600;
  }
  /* line 350, ../sass/_tablet.scss */
  .careMemberInfo .careTeamPosition {
    height: 1px;
    position: relative;
    top: -175px;
    right: -190px;
    width: 150px;
  }

  /* line 358, ../sass/_tablet.scss */
  .carouselTeam {
    padding: 50px;
  }

  /* line 361, ../sass/_tablet.scss */
  .sliderTeam {
    padding: 10px;
  }

  /* line 364, ../sass/_tablet.scss */
  .descriptionsTeam {
    margin: 0;
    min-height: 300px;
  }

  /* line 371, ../sass/_tablet.scss */
  .articlewrapper {
    width: 100%;
    text-align: center;
  }

  /* line 375, ../sass/_tablet.scss */
  .article {
    display: inline-block;
    margin: auto;
    width: 330px;
  }
  /* line 379, ../sass/_tablet.scss */
  .article .intro {
    padding: 10px;
    text-align: justify;
    margin: auto;
  }

  /* line 385, ../sass/_tablet.scss */
  .articleImg {
    height: 320px;
    width: 100%;
    margin: auto;
  }
  /* line 389, ../sass/_tablet.scss */
  .articleImg .publishedDate {
    padding: 5px;
    position: initial !important;
    width: 100% !important;
    height: 30px !important;
    margin: auto;
  }

  /* line 399, ../sass/_tablet.scss */
  .copyright a, .copyright p, .copyright ul {
    padding: 5px;
  }
}
@media (max-width: 767px) {
  /* line 7, ../sass/_mobile.scss */
  h1 {
    font-size: 22px;
  }

  /* line 11, ../sass/_mobile.scss */
  h2 {
    font-size: 20px;
  }

  /* line 15, ../sass/_mobile.scss */
  h3 {
    font-size: 16px;
  }

  /* line 18, ../sass/_mobile.scss */
  p {
    font-size: 15px;
  }

  /* line 21, ../sass/_mobile.scss */
  .logoimg, .mainmenu, .specialoffers {
    display: none;
  }

  /* line 24, ../sass/_mobile.scss */
  .headline {
    top: -300px;
  }
  /* line 26, ../sass/_mobile.scss */
  .headline .welcome-h1 {
    font-size: 16px;
  }

  /* line 30, ../sass/_mobile.scss */
  .affix {
    height: 60px;
    padding: 0;
  }
  /* line 33, ../sass/_mobile.scss */
  .affix .makeappt {
    top: 20px;
    right: 20px;
    z-index: 9;
  }
  /* line 38, ../sass/_mobile.scss */
  .affix .callus {
    top: 60px;
    right: 20px;
  }
  /* line 39, ../sass/_mobile.scss */
  .affix .callus p {
    display: none;
  }
  /* line 45, ../sass/_mobile.scss */
  .affix #promotionLogo {
    display: none;
  }

  /* line 49, ../sass/_mobile.scss */
  #breadcrumbs.affix {
    top: 60px;
  }

  /* line 52, ../sass/_mobile.scss */
  .container {
    padding: 5px;
    margin: auto;
    font-size: 15px;
  }

  /* line 59, ../sass/_mobile.scss */
  .banner .contentPageBanner {
    height: 130px;
  }
  /* line 63, ../sass/_mobile.scss */
  .banner .promotion-bannerImg {
    height: 220px;
  }
  /* line 65, ../sass/_mobile.scss */
  .banner .promotion-bannerImg .promotionItems {
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 90px;
  }
  /* line 70, ../sass/_mobile.scss */
  .banner .promotion-bannerImg .promotionItems .promotion-h1, .banner .promotion-bannerImg .promotionItems .promotion-h2 {
    color: #ffffff;
    font-weight: 600;
    margin-top: 10px;
  }
  /* line 75, ../sass/_mobile.scss */
  .banner .promotion-bannerImg .promotionItems .whiteButton {
    font-size: 16px;
  }

  /* line 81, ../sass/_mobile.scss */
  .bottom-BannerImg {
    height: 200px;
    width: 100%;
  }
  /* line 84, ../sass/_mobile.scss */
  .bottom-BannerImg .bottomBannerControls {
    text-align: center;
    padding-top: 10px;
  }
  /* line 88, ../sass/_mobile.scss */
  .bottom-BannerImg .bottom-h1 {
    font-size: 18px;
    color: #ffffff;
    font-weight: 400;
    margin-bottom: 0;
  }
  /* line 94, ../sass/_mobile.scss */
  .bottom-BannerImg .whiteButton {
    font-size: 16px;
    padding: 10px;
  }

  /* line 99, ../sass/_mobile.scss */
  .makeapptbutton {
    font-size: 16px;
    padding: 10px;
  }

  /* line 103, ../sass/_mobile.scss */
  .topbar .makeappt {
    top: 10px;
    right: 20px;
    font-size: 18px;
  }

  /* line 108, ../sass/_mobile.scss */
  .topbar .callus {
    right: 20px;
  }
  /* line 110, ../sass/_mobile.scss */
  .topbar .callus p.callusPhone {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 2px;
  }

  /* line 116, ../sass/_mobile.scss */
  .makeappt {
    width: 280px !important;
    height: 40px !important;
  }

  /* line 120, ../sass/_mobile.scss */
  .makeapptbutton {
    width: 230px;
    height: 40px !important;
    font-size: 14px;
  }

  /* line 125, ../sass/_mobile.scss */
  .navbarbutton {
    width: 50px;
    height: 40px !important;
    padding: 10px;
  }
  /* line 129, ../sass/_mobile.scss */
  .navbarbutton .icon-bar {
    height: 5px;
    width: 30px;
    border-radius: 6px;
    margin: 0 0 3px 0;
    padding: 0;
  }

  /* line 137, ../sass/_mobile.scss */
  .menuText {
    display: none;
  }

  /* line 140, ../sass/_mobile.scss */
  .navbarbutton.open span:nth-child(1) {
    margin: 0px;
    top: 6.5px;
    width: 28px;
  }

  /* line 145, ../sass/_mobile.scss */
  .navbarbutton.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
  }

  /* line 150, ../sass/_mobile.scss */
  .navbarbutton.open span:nth-child(3) {
    margin: 0px;
    top: -6.5px;
    width: 28px;
  }

  /* line 155, ../sass/_mobile.scss */
  .sidebar-nav .sidenavbar ul {
    margin: auto;
  }
  /* line 157, ../sass/_mobile.scss */
  .sidebar-nav .sidenavbar ul li {
    border-style: solid;
    border-width: 1px;
    border-color: #ffffff;
    background-color: #ffd11a;
    text-align: left;
    border-top: none;
    border-left: none;
    border-right: none;
  }
  /* line 166, ../sass/_mobile.scss */
  .sidebar-nav .sidenavbar ul li a {
    font-size: 16px;
    color: #1a8cff;
    font-weight: 400;
    padding: 5px;
  }

  /* line 175, ../sass/_mobile.scss */
  .dropdownIcon {
    font-size: 15px;
    padding: 7px 0 10px 7px;
  }

  /* line 180, ../sass/_mobile.scss */
  ul.secondLevel {
    padding-left: 20px;
  }
  /* line 182, ../sass/_mobile.scss */
  ul.secondLevel li {
    margin: 0;
  }

  /* line 187, ../sass/_mobile.scss */
  .mainContent {
    margin: 0;
    padding: 0 15px 0 15px;
  }
  /* line 190, ../sass/_mobile.scss */
  .mainContent h1, .mainContent h2, .mainContent h3, .mainContent img {
    margin-top: 10px;
    padding: 10px;
  }
  /* line 194, ../sass/_mobile.scss */
  .mainContent p {
    padding: 10px;
  }
  /* line 197, ../sass/_mobile.scss */
  .mainContent img {
    padding: 10px;
    width: 350px;
    height: auto;
  }

  /* line 203, ../sass/_mobile.scss */
  .serviceList {
    width: 100%;
    text-align: center;
  }

  /* line 207, ../sass/_mobile.scss */
  .servicesItem {
    padding: 5px;
  }
  /* line 209, ../sass/_mobile.scss */
  .servicesItem .serviceImage {
    padding-top: 50px;
    height: 150px;
    width: 150px;
  }
  /* line 214, ../sass/_mobile.scss */
  .servicesItem .serviceLink {
    padding: 0 10px 0 10px;
    margin: 0;
  }
  /* line 217, ../sass/_mobile.scss */
  .servicesItem .serviceLink .whiteButton {
    font-size: 11px;
    letter-spacing: 0px;
    font-weight: 600;
    padding: 0;
  }

  /* line 225, ../sass/_mobile.scss */
  .slideshowImg {
    width: 100%;
    height: 100vh;
  }

  /* line 229, ../sass/_mobile.scss */
  .whiteButton {
    font-size: 15px;
    padding: 15px;
  }

  /* line 233, ../sass/_mobile.scss */
  .blueButton {
    font-size: 15px;
    padding: 15px;
  }

  /* line 240, ../sass/_mobile.scss */
  .oneTeamMember {
    margin: 10px;
    width: 340px;
    height: 500px;
    padding: 10px;
  }

  /* line 246, ../sass/_mobile.scss */
  .careMemberImg {
    width: 180px;
    height: 200px;
  }

  /* line 250, ../sass/_mobile.scss */
  .careMemberInfo {
    margin: 0;
    padding: 10px;
    width: 320px;
  }
  /* line 254, ../sass/_mobile.scss */
  .careMemberInfo .careTeamName {
    position: relative;
    top: -200px;
    right: -185px;
    height: 1px;
    margin: 0;
    padding: 0;
    font-size: 24px;
    font-weight: 600;
  }
  /* line 264, ../sass/_mobile.scss */
  .careMemberInfo .careTeamPosition {
    height: 1px;
    position: relative;
    top: -175px;
    right: -185px;
    width: 150px;
  }

  /* line 272, ../sass/_mobile.scss */
  .sliderTeam {
    padding-top: 30px;
  }

  /* line 275, ../sass/_mobile.scss */
  .descriptionsTeam {
    min-height: 250px;
  }

  /* line 282, ../sass/_mobile.scss */
  article .intro {
    padding: 10px;
    text-align: justify;
  }

  /* line 287, ../sass/_mobile.scss */
  .articlewrapper {
    width: 100%;
    text-align: center;
  }

  /* line 291, ../sass/_mobile.scss */
  .article {
    width: 100%;
    margin: auto;
    padding-bottom: 15px;
  }

  /* line 296, ../sass/_mobile.scss */
  .publishedDate {
    padding: 5px;
    position: initial !important;
    width: 100% !important;
    height: 30px !important;
  }

  /* line 303, ../sass/_mobile.scss */
  .contactpageContainer {
    padding: 10px;
  }

  /* line 306, ../sass/_mobile.scss */
  .contactPage-info {
    width: 100%;
    float: none;
    clear: both;
    padding: 10px;
    margin-bottom: 10px;
  }
  /* line 312, ../sass/_mobile.scss */
  .contactPage-info li span {
    width: 40%;
  }
  /* line 315, ../sass/_mobile.scss */
  .contactPage-info li {
    font-size: 18px;
  }
}
@media (max-width: 767px) and (max-width: 350px) {
  /* line 319, ../sass/_mobile.scss */
  .contactPage-info li {
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  /* line 324, ../sass/_mobile.scss */
  .contactPage-ContactUs {
    width: 100%;
    color: #ffffff;
    padding: 10px 20px 10px 20px;
    float: none;
  }

  /* line 332, ../sass/_mobile.scss */
  .footerInfo ul {
    padding: 0;
    padding-top: 10px;
  }
  /* line 335, ../sass/_mobile.scss */
  .footerInfo ul li {
    font-size: 15px;
  }
  /* line 340, ../sass/_mobile.scss */
  .footerInfo li span {
    width: 40%;
    font-size: 15px;
  }
  /* line 344, ../sass/_mobile.scss */
  .footerInfo p {
    text-align: left;
  }

  /* line 348, ../sass/_mobile.scss */
  .col-xs-12 {
    padding-bottom: 20px;
  }

  /* line 353, ../sass/_mobile.scss */
  .copyright a, .copyright p, .copyright ul {
    padding: 5px;
  }
}
